AnsweredAssumed Answered

openSSH vulnerabilities on AWS Centos6 and Centos 7

Question asked by Amy Johnson on Mar 18, 2019

We ran an external scan on our AWS environment which consists of Centos 6.9 and 7(various 7.X).  We have a number of openSSH vulnerabilities.  We have the latest openssh versions when we do yum updates.  Are these false positive?  Is there a website I can look at for the latest centos versions and openSSH versions?  

 

Thank you.

Outcomes